p.italic {
    font-style: italic
}
.relink_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.relink_block_items {
    display: inherit;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    width: 86%
}
.relink_block_items>.product_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center
}
.relink_block_items>.product_item .itme_img {
    display: inherit;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 200px;
    max-height: 200px
}
.relink_block_items>.product_item .itme_img img {
    max-width: 95%;
    max-height: 90%
}
.relink_block_items>.product_item a {
    display: inline-block;
    text-align: center
}
@media all and (max-width:844px) {
    .relink_block_items {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%
    }
}
@media all and (max-width:730px) {
    .relink_block_items {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 63%
    }
}
@media all and (max-width:573px) {
    .relink_block_items {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 86%
    }
}
.items.row div.image.shine>a>img.img-responsive {
    width: 240px;
    height: 240px;
    padding: 0;
}
div.item-views.list.list-type-block.wide_img.image_left.services>div.items.row>div{
	margin-top: 10px;
}
div.item-views.list.list-type-block.wide_img.image_left.services>div.items.row>div img{
	width: auto;
}
.ringed_decimal {
    list-style: none;
    counter-reset: ringed_decimal
}

.ringed_decimal > li {
    clear: both;
    counter-increment: ringed_decimal;
    margin-bottom: 1rem;
    display: -webkit-box
}

.ringed_decimal > li:before {
    content: counter(ringed_decimal);
    min-width: 2.5rem;
    width: 2.5rem;
    height: 2.5rem;
    vertical-align: middle;
    border: 2px solid green;
    color: green;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    line-height: 1.5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 1rem;
    display: block
}

.loan_terms {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    margin-top: 2em
}

.loan_terms > * {
    max-width: 20rem;
    display: inherit;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: justify
}

.loan_terms > ::before {
    content: '\2714';
    min-width: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    border: 2px solid green;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: green;
    margin-bottom: 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 2.5rem;
    padding-top: .5rem
}

@media all and (max-width: 509px) {
    .loan_terms {
        -webkit-box-pack: space-evenly;
        -webkit-justify-content: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
        text-align: center
    }
}

.plus_marked {
    list-style: none
}

.plus_marked > li {
    margin-bottom: 1rem;
    display: -webkit-box
}

.main-section-wrapper ul.plus_marked > li::before {
    content: '\271A';
    position: static;
    color: green;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid green;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    text-align: center;
    margin-right: 1rem;
    background: transparent;
    padding-top: .2rem;
}
/**
 * Инфографика
 */
.infographic,.infographic__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}@media all and (max-width: 539px){.infographic__list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}}.infographic__list .infographic__item{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;width:33.333%}@media all and (max-width: 759px){.infographic__list .infographic__item{width:50%}}@media all and (max-width: 539px){.infographic__list .infographic__item{width:initial}}.infographic__list .infographic__item__image{margin-bottom:0;margin-right:2rem;max-width:6rem}.infographic__item{width:50%;display:inherit;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:3rem}.infographic__item__image{max-width:12rem;-o-object-fit:contain;object-fit:contain;margin-bottom:1rem}

.alignleft {
    float: left;
    margin: 0 15px 15px 0;
    border-radius: 7px;
    width: 350px;
}

.alignright {
    float: right;
    margin: 0 0 15px 15px;
    border-radius: 7px;
    width: 350px;
}
.icon_txt {
  display: flex;
  margin: 20px 0;
  border: 2px solid #27ae60;
}
.icon_txt .icon {
  border-right: 2px solid #27ae60;
  width: 70px;
  padding: 10px;
}
.icon_txt .txt {
  padding: 10px;
  width: 90%;
}

img {
    max-width: 100%;
}

.table_head{
    background: #eff5f7;
}

.note{
    border: 1px solid #000;
    padding: 10px 10px;
}

.fixUl li::before{
    content: "-" !important;
    position: static !important;
    margin-right: 7px;
    background: none !important;
}

.advantages-container{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.advantages-container table td {
    padding: 15px 20px;
    text-align: center;
    font-size: 14px;
}

.advantages-container table td:nth-child(2) {
    color: #27ae60;
    font-weight: bold;
    border: 5px solid #27ae60;
    border-width: 0px 5px;
}

.advantages-container table tr:nth-child(even) td {
    background: #f0f0f0;
}

.advantages-container table tr:first-child td:nth-child(2) {
    border-width: 5px 5px 0px;
}

.advantages-container table tr:nth-child(odd) td:nth-child(2) {
    background: #27ae6038;
}

.advantages-container table tr:nth-child(even) td:nth-child(2) {
    background: #fff;
}

.white-a a,
.white-a a:visited,
.white-a a:hover{
    color:white;
}

.black-a a,
.black-a a:visited,
.black-a a:hover{
    color:black;
}

.menu-form a{
    padding: 19px 20px 20px 19px;
    display: block;
    position: relative;
    color: black;
    font-weight: 700;
    font-size: 15px;
    border-bottom-color: rgb(242, 242, 242);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    box-sizing: border-box;
}

.menu-form a:hover{
    color: #27ae60;
}